# translation of kstyle_config.po to dansk
# Danish translation of kstyle_highcontrast_config
# Danish translation of @PACKAGE
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
# Keld Simonsen <keld@dkuug.dk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-22 02:29+0200\n"
"PO-Revision-Date: 2008-01-15 11:25+0100\n"
"Last-Translator: Keld Simonsen <keld@dkuug.dk>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: web/webstyle.cpp:1604
msgid "modified"
msgstr "ændret"

#: web/plugin.cpp:9
msgid "Web style plugin"
msgstr "modul i web-stil"

#: highcontrast/config/highcontrastconfig.cpp:49
msgid "Use wider lines"
msgstr "Brug bredere linjer"

#: oxygen/config/oxygenconf.cpp:64
msgid "Draw toolbar item separators"
msgstr "Tegn værktøjslinjes punktadskillere"

#: oxygen/config/oxygenconf.cpp:65
msgid "Triangular tree expander"
msgstr "Triangulær træudvider"
